## oem-somerville-psyduck-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-psyduck-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Psyduck. (LP: #1950660)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 11 Nov 2021 14:03:20 +0800
