## oem-somerville-psyduck-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-psyduck-meta (20.04ubuntu2) focal; urgency=medium

  * Add recommends libcamhal-ipu6ep0

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 21 Jun 2022 19:00:21 +0800
