=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: oem-somerville-psyduck-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
+Recommends: libcamhal-ipu6ep0
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Psyduck platform
