## oem-somerville-psyduck-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-psyduck-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 22 Dec 2022 14:44:06 +0800

oem-somerville-psyduck-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:50:53 +0000
