=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-somerville-psyduck-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 Recommends: libcamhal-ipu6ep0
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Psyduck platform
- This is a metapackage for Somerville Psyduck platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell XPS 9315
+ This is a metapackage for Dell XPS 9315. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-psyduck-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Psyduck platform (factory)
- This is a factory metapackage for Somerville Psyduck platform.
+Description: hardware support for Dell XPS 9315 (factory)
+ This is a factory metapackage for Dell XPS 9315.
  It installs packages needed to support this hardware fully. (factory)
